<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.polarsys.capella.vp.requirements.cdo.feature.source" version="0.11.1.202011041032" label="%featureName" provider-name="%providerName">
  <description url="%descriptionURL">
      %description
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.polarsys.capella.vp.requirements.cdo.feature" version="0.11.1.202011041032"/>
  <plugin id="org.polarsys.capella.vp.requirements.model.cdo.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.kitalpha.vp.requirements.model.cdo.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
</feature>